from django.contrib import admin
from .models import UserProfile


class UserProfileAdmin(admin.ModelAdmin):
    list_display = ('user', )
    search_fields = ('user', 'language_code', 'timezone', 'id', )
    list_filter = (
        ('language_code', admin.ChoicesFieldListFilter),
    )


admin.site.register(UserProfile, UserProfileAdmin)
